<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Красоти України</title> <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../Homework5/style.css">
</head>
<body class="background">
    <header>
        <div class="header" id="header">
            <div class="header__content">
    <a href="#" class="logo">
        <img src="../Homework5/image/image.png" alt="logo">
    </a>
    <Ul class="nav">
        <li class="nav-item"> <a href="#">Головна</a> </li>
        <li class="nav-item"> <a href="#">Про нас</a> </li>
        <li class="nav-item"> <a href="#">Забронювати</a> </li>
        <li class="nav-item"> <a href="#">Контакти</a> </li>
        <li class="nav-item"> <a href="#">Особистий кабінет</a> </li>
    </Ul>
    <ul class="header__lang">
        <li class="globus"><img src="../Homework5/image/img глобус.svg" alt="globus"></li>
        <li class="ua">ua</li>
    </ul>
        </div>
    </div>
    </header>

        <section class="title1">
        <div class="title_wrapper1"> 
            <span class="text1">Забронювати будиночок</span>
        </div>
        </section>


        <section class="information">
        <div class="title2">
        <div class="title_wrapper2">
            <span class="text2">Оберіть місцерозташування</span>
        </div>
        </div>
        

        <div class="card">
            <div class="card_img"> <img src="./image/бакота.png" alt="бакота"></div>
            <div class="card_content">
                <p class="card_title">Незвідана Бакота</p>
                <div class="card_bg">
                <p class="card_description">У Хмельницькій області розташований загублений край -
                Бакота. Мальовничий каньйон з давньою історією захоплює
                своїми просторами та незвичною атмосферою. Бджільництво,
                свіжий мед із польових трав, дотик до природи.</p></div>
                <div class="star"></div>
                <div class="card_btn"> <a href="#" class="card_btn_text" >Детальніше</a>
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card_img"> <img src="./image/пирлина карпат.png" alt="Полонини Карпат"></div>
            <div class="card_content">
                <p class="card_title">Полонини Карпат</p>
                <div class="card_bg">
                <p class="card_description">Полонини Карпат, у селі Орів посеред гір розташувався затишний куточок для незабутніх вражень. Справжні українські гори, власноручне сироваріння на полонині, водоспади та вікові дерева чекають на Вас.</p></div>
                <div class="star"></div>
                <div class="card_btn"> <a href="#" class="card_btn_text" >Детальніше</a>
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card_img"> <img src="./image/автентична київщина.png" alt="Автетична київщина"></div>
            <div class="card_content">
                <p class="card_title">Автентична Київщина</p>
                <div class="card_bg">
                <p class="card_description">Неподалік центра Києва розташувалось автентичне українське село на території однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</p></div>
                <div class="star"></div>
                <div class="card_btn"> <a href="#" class="card_btn_text" >Детальніше</a>
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card_img"> <img src="./image/нетипова одещина.png" alt="Нетипова Одещина"></div>
            <div class="card_content">
                <p class="card_title">Нетипова Одещина </p>
                <div class="card_bg">
                <p class="card_description">В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це містечко
                    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                    Дунай і Чорне море. Люди пересуваються переважно човнами.
                    Нетипове українське село не залишить Вас без вражень.</p></div>
                <div class="star"></div>
                <div class="card_btn"> <a href="#" class="card_btn_text" >Детальніше</a>
                </div>
            </div>
        </div>
</section>

<div>  <a href="#header"> <img src="./image/стрілка.svg" alt="Стрілка" class="arrow"> </a></div>
        </div>
    
</body>
</html>